/*
* This is a manifest file that'll be compiled into application.css, which will include all the files
* listed below.
*
* Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
* vendor/assets/stylesheets directory can be referenced here using a relative path.
*
* You're free to add application-wide styles to this file and they'll appear at the bottom of the
* compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
* files in this directory. Styles in this file should be added after the last require_* statement.
* It is generally better to create a new file per style scope.
*
*= require jquery-ui
*= require bootstrap.min
*= require bootstrap-datepicker
*= require bootstrap-timepicker
*= require font-awesome.min
*= require style
*= require select2
*= require circle
*= require chart
*= require social-share-button
*= require toastr.min
*= require jquery.mCustomScrollbar.min
*= require croppie
* require demo
* require smart_wizard
* require_tree
* require_self
*/

.box-header h1{
    margin-top: 0 !important;
}
.box-header p{
    margin-bottom: 0 !important;
}
.detailed{
    display: none;
}
select::-ms-expand {
    display: none;
}
select{
    -webkit-appearance: none;
    appearance: none;
}
.select2{
    border-color: #d9e1e5 !important;
}
.list_industry{
    height: 500px;
    overflow-y: scroll;
}
.list_company{
    height: 500px;
    overflow-y: scroll;
}

.show_list{
    display: block !important;
}
.hide_list{
    display: none !important;
}
.height_200{
    height: 200px !important;
}
.hide{
    display: none;
}
.postfeed .post-content h4 a { font-size: 16px; color: #444444; line-height: 24px; font-weight: 500; margin-bottom: 5px; }

#new_favorite_company .select2-container--default{
    width: 500px !important;
}
div.error {
    color: red;
    margin-top: 5px;
}
.social-links{
    display: list-item;
    margin-left: 25px;
    /* margin-top: 10px; */
}
.ssb-icon{
    margin-left: 5px;
    margin-bottom: 10px;
    margin-top: 5px;
    /* margin-top: 10px !important; */
}
.social-share-button{
    display: inline-grid;
}
.dropdown-menu>div>a{
    color: #333;
}
.social-share-button .ssb-icon{
    border-radius: 11px;
    font-size: 12px;
}
/* .loader {
background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
height: 100%;
z-index: 999;
}
.loader img {
margin-top: 20%;
} */
/* .loader {
background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
/* height: 100%;
z-index: 100000;
position: absolute;
/* width: 100%;
left: 0;
right: 0;
top: 0;
bottom: 0;
text-align: center;
padding-top: 20%;
} */
.vr_scroll.search_vr_scroll{
    /* height: 500px; */
    height: 730px;
    overflow-y: auto;

}
.jobs ul.search-lists{
    margin-bottom: 10px !important;
}
#search_birth_country_ids, #search_university_ids{
    width: 233px !important;
}
#search_graduation_year_ids, #search_emp_function_ids{
    width: 233px !important;
}
.edit-icon, .delete-icon, .add-icon{
    width: 20px;
}
.postfeed .comment-sec{
    min-height: 130px;
}

/* .chart--cyan { background-color: #2accf4 !important; } */

.chart--cyan { background-color: rgba(46, 198, 200) }
.chart--lavender { background-color: rgba(181, 161, 221) }
.chart--aqua { background-color: rgba(90, 238, 238) }
.chart--mustard { background-color: rgba(244, 152, 78) }
.chart--pink { background-color: rgba(247, 139, 197) }
.chart--lemon { background-color: rgba(218, 209, 106) }
.chart--carrot { background-color: rgba(241, 137, 120) }
.chart--sea { background-color: rgba(168, 219, 255) }
.chart--purple { background-color: rgba(158, 112, 251) }
.chart--green { background-color: rgba(83, 192, 124) }
/*.tabbar .tab-content { height: 557px !important; overflow: scroll !important}*/
.align-center {
    text-align: center;
}
#network_tracker_company_id{
    width: 500px !important;
}
#network_tracker_company_name{
    width: 500px !important;
}
.select2-container .select2-search--inline .select2-search__field{
    margin-top: 7px !important;
}
.postfeed .fav-icon { background: url(../assets/bookmark_icon.png) no-repeat 0 0px; background-size: 10px; height: 18px !important;margin-right: 0!important; }
.postfeed .fav-icon:hover { background: url(../assets/bookmark_icon.png) no-repeat 0 -19px; background-size: 10px; height: 18px !important; }
.postfeed .fav-icon.active { background: url(../assets/bookmark_icon.png) no-repeat 0 -19px; background-size: 10px; height: 18px !important }

.question_element{
    margin-left: 10px;
    color: #444 !important;
}
.cntryinfo{
    margin-bottom: 5px;
}
.cntryinfo a p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* .cntryinfo a p:hover {
overflow: visible;
} */
.charts .charts__chart{
    margin: 4px 0;
    box-shadow: 0 3px 6px rgba(0,0,0,0.15);
}
.chart-cell span{
    font-size: 15px;
}
/* .favorites h3{
vertical-align: middle;
} */
/* .chart-cell .star_icon{
display: none;
} */
.chart-cell .star_icon{
    margin-top: -15px;
}
.chart-cell .star_icon .fav-icon{
    /* margin-top: -10px; */
    display: inline-block;
    background: url(../assets/fav_icon_2.png) no-repeat 0 0px;
    background-size: 15px;
    height: 15px;
    width: 15px;
    transition-duration: 0s;
}
.chart-cell .star_icon .fav-icon:hover,.chart-cell .star_icon .fav-icon.active {
    background: url(../assets/fav_icon_2.png) no-repeat 0 -15px;
    background-size: 15px;
}
.country_list{
    margin-left: 10px;
}
.cntry p {
    font-size: 16px;
}
.chart-cell span{
    font-weight: 400;
}
.mycomm .btn-default
{
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    padding: 8px 30px;
}
.favorite-articles .center_align{display:table;height: 100%;margin: 0 auto;}
.favorite-articles .center_align .table-cell{display: inline-block;vertical-align: middle;height: auto;margin: 20px 0;}
.favorite-articles .center_align .table-cell h3{line-height: normal;font-weight: 400;font-size: 16px;text-align: center;}
.likes-comments:hover{
    cursor: pointer;
}
.post-footer .btn-default {
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    padding: 8px 30px;
    margin-right: 3px;
}
.mycomm textarea{
    overflow:hidden;
    padding:10px;
    max-height: 150px;
    overflow-y: auto;
}
#fixed-favorite .title:hover{
    cursor: pointer;
}
.remove_bookmark i{
    color: #bcbcbc;
    font-size: 12px;
    /* margin-top: 5px; */
}
.remove_bookmark i:hover{
    cursor: pointer;
}
/* #fixed-favorite > ul > li > a >div.row:hover{
    cursor: pointer;
} */
.article-content h3{
    font-size: 16px;

}
.no-posts h3{
    font-size: 16px;
    font-weight: 500;
}
.search_companies .company_list > .select2-container{
    width: 233px !important;
}
.cntryinfo a.disabled{
    /* pointer-events: none; */
    cursor: not-allowed;
    opacity: 0.6;
}
/* .select2-container--default .select2-selection--multiple .select2-selection__choice{
min-height: 25px;
width: 200px;
}
.select2-container--default .select2-selection--multiple .select2-selection__clear{
margin-right: 0px;
}
.select2-container--default.select2-container--focus .select2-selection--multiple{
overflow-y: scroll;
overflow-x: scroll;
max-height: 150px;
}
.search_companies .select2-container{
    width: 240px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered li{
    overflow: hidden;
    } */
    /* .chart-cell:hover{
    display: block;
    } */
.remove-fav-icon{
    margin-top: 0px !important;
}
.search_companies .clear-all{
    font-size: 11px;
    color: #e66a6a; font-weight: 500;
}
.search_companies .clear-all:hover{
    cursor: pointer;
}
.profile-box .sec1 .userinfo span > img {
    /* width: 98px; */
    /* margin-top: 10px; */
    /* display: inline-block; */
    /* margin-left: 50px; */
    /* margin-left: 43%; */
    position: inherit;

}
.profile-box .sec1 .userinfo span .badge-circle.red {
    background: red;
    width: 8px;
    height: 8px;
    border-radius: 30px;
    /* display: block;  */
    position: fixed;
    /* top: 14px;
    left: 34px; */
}
.profile-box .sec1 .userinfo span .badge-circle.green {
    background: green;
    width: 8px;
    height: 8px;
    border-radius: 30px;
    /* display: block; */
    position: fixed;
    /* top: 14px;
    left: 34px; */
}
/* .disabled_parent{
    background-color: #eee;
} */
.cntryinfo a.disabled{
    opacity: 0.4;
}
.map-sec .cntryinfo{
    border-radius: 15px;
}
.resume-icon{
    height: 63px;
    margin-left: 50px;
}
.resume-upload  span.badge-circle.green {
    background: #00ff00;
    width: 12px;
    height: 12px;
    border-radius: 30px;
    /* display: block; */
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
}
.r_upload {
    display: inline-block;
    position: relative;
    width: auto;
}
.resume-upload  span.badge-circle.red {
    background: #ff7e7e;
    width: 12px;
    height: 12px;
    border-radius: 30px;
    /* display: block; */
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
}
.resume-upload .resume-icon.disabled{
    cursor: not-allowed;
    opacity: 0.8;
    background-color: #ddd;
}
.userinfo .linkedin_icon .icon_link img.disabled{
    cursor: not-allowed;
}

/* New Design CSS Changes*/

.font-light { font-weight:300 !important; }
.font-medium { font-weight:500 !important; }
.font-bold { font-weight:700 !important; }

.cntry_sidebar .header h1, .article.cinsight .header h1, .cinsight .topsec h4, .article .header h1, .noticon ul li p, .profile-sec label, .contact label, .modal-title, .cominfo label{
    color: #484848;
}
.article .header h1{
    font-size: 28px !important;
}
/* .article.cinsight .header h1{

} */
/* .country_search::-webkit-input-placeholder{
    color: #484848 !important;
} */
::-webkit-input-placeholder{
    color: #484848 !important;
}
.form-control{
    border-color: #839CA8;
}
.cntry_sidebar .cntry-flg{
    border-bottom: none;
}
.cntry_sidebar .cntry a p, .cinsight .topsec h2{
    color: #767676;
}
.cntry_sidebar .cntry a p{
    width: calc(100% - 38px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.view_more_link , .view_more_link:hover, .view_less_link, .view_less_link:hover, .view_more_content_link, .view_more_content_link:hover, .view_less_content_link, .view_less_content_link:hover{
    color: #7B0051;
}
.noticon ul li.unread::after{
    background-color: #FF5A5F;
}
.noticon ul li.read::after{
    background-color: #839CA8;
}
.noticon ul li p small{
    color: #839CA8;
}
.profile-sec .header, .contact .header{
    background-color: #EDEFED;
}
.resume-upload span.badge-circle.green, .userinfo .linkedin_icon .badge-circle.green{
    background-color: #8CE071;
}
.resume-upload span.badge-circle.red, .userinfo .linkedin_icon .badge-circle.red{
    background-color: #767676;
}
#send_feedback_comment::-webkit-input-placeholder{
    color: #767676 !important;
}
.btn-theme{
    background-color: #FF5A5F;
    border-radius: 4px !important;

    /* height: 38px; */
}
.btn-theme2.stroke{
    border: 2px solid #839CA8;
    color: #484848;
    border-radius: 4px !important;
    /* box-shadow: 0px 3px 6px; */
}
.btn-theme-rounded { background: #ff7e7e; color: #fff; font-size: 16px; font-weight: 400; text-align: center; padding: 8px 30px; border-radius: 6px; }
.btn-theme-rounded:hover, .btn-theme-rounded:focus { background: #e66a6a; color: #fff; }
.checklists .tabbar .nav-tabs > li.active > a, .checklists .tabbar .nav-tabs > li > a:hover, .checklists .addtask{
    color: #00A699 !important;
}
.checklists .tabbar .nav-tabs > li > a, .tracker .tabbar .nav-tabs > li > a{
    color: #767676;
}
.checklists a.add-icon{
    /* height: 22px !important;
    width: 22px !important; */
}
.checklists a.add-icon{
    /* background-color: #00A699; */
    font-size: 18px !important;
    font-weight: 500 !important;
}
.checklists a.add-icon:hover{
    /* background-color: #00A699; */
}
.checklists a.delete-icon{
    /* background-color: #767676; */
}
.checklists .tabbar .nav-tabs > li > a::after{
    background: #00A699;
}
.checklists .ccheckbox input:checked ~ .checkmark{
    background-color: #00A699;
    border: 1px solid #00A699;
}
.network_tracker_search{
    border-radius: 10px !important;
}
.tracker .tabbar .nav-tabs > li.active > a, .tracker .tabbar .nav-tabs > li > a:hover{
    color: #7B0051 !important;
}
.tracker .btn-theme{
    background-color: #7B0051;
    height: 39px !important;
    width: 113px !important;
    padding: 8px 10px !important;
}
.tracker .tabbar .nav-tabs > li > a::after{
    background: #7B0051;
}
.article-content h3{
    color: #484848;
}
.tracker .cell p{
    color: #767676;
}
.tracker .cell p i{
    background: #767676;
}
.tracker #create.modal .modal-header{
    background-color: #EDEFED;
       border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.select2-selection__placeholder , .network_tracker_form .select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #484848 !important;

}
.network_tracker_form .select2-selection__placeholder, .network_tracker_form .select2-container--default .select2-selection--single .select2-selection__rendered{    font-size: 14px;}
.tracker .select2-container .selection .select2-selection--single{
    border-color: #839CA8 !important;
}
.tracker .select2-container .selection .select2-selection--single:focus{
    border-color: #7B0051 !important;
}
.tracker .modal .form-control:focus{
    border-color: #7B0051;
}
.cominfo .clogo h1{
    text-align: left;
    color: #004F70;
    margin-left: 0px;
}
.cominfo h2{
    color: #004F70;
}
.cntry_sidebar .searchfield::-webkit-input-placeholder{
    font-size: 12px;
}
.cinsight .header, .notification-sec div.header{
    /* padding-top: 36px; */
    border-bottom: none !important;
}
.article.cinsight .header h1, .notification-sec .header h1{
    font-size: 50px !important;
}
.cntry_sidebar .header h1, .cinsight .topsec h4{
    font-size: 14px;
}
.cinsight .topsec h2{
    font-size: 16px;
}
.profile-sec label{
    font-weight: 700 !important;
}
.contact label{
    font-weight: 700;
}
.checklists .header h1{
    font-size: 50px !important;
    font-weight: 300 !important;
}
.checklists a.delete-icon{
    font-size: 14px !important;
    font-weight: 500 !important;
    /* height: 22px !important;
    width: 22px !important; */
}
.checklists .addtask{
    font-size: 16px !important;
}
.tracker .searchfield{
    height: 48px;
    width: 539px;
}
.tracker .cell h3, .tracker .cell h4, .tracker .cell p{
    font-weight: 700 !important;
    font-size: 14px !important;
}
#meeting-info .info label{
    color: #484848
}
#meeting-info .info p{
    color: #767676;
}
/* .social-share-button .ssb-facebook {
    position: relative;

} */
/* .social-share-button .ssb-facebook:before{
    background-image: none !important;
   content: "\f09a" !important;
   font-family: FontAwesome;
   font-style: normal;
   font-weight: normal;
   text-decoration: inherit;

   color: #000;
   font-size: 18px;
   padding-right: 0.5em;
   position: absolute;
   top: 10px;
   left: 0;
} */
/* .social .fb-icon {
    content: "\f09a";
    position: absolute;
    font-family: FontAwesome;
} */
/* .cntry_sidebar{
    overflow-y: scroll;
} */
.video_list .card-content{
    min-height: 100px;
}
.cdetails.article .header h1{
    font-size: 50px !important;
    font-weight: 300;
    padding-top: 15px;
}
.cdetails.article .header{
    border-bottom: none;
}
.social a:first-child{margin-left: 0;}
.social a{font-size: 35px;text-align: center;margin: 0 10px;}
.social .fb-icon i{color:#3B5998 }
.social .twt-icon i{color:#55ACEE }
.social .lnk-icon i{color: #0077B5}
/******** New Gameplan Chart CSS **********/

.article.gameplan,.gameplan .panel,.gameplan .panel-default>.panel-heading{background: #EDEFED}
.article.gameplan .header{border-bottom: none;}
.article.gameplan .header h1{color: #484848;font-size: 28px;}
.custom_graph{padding: 50px;margin: 0 auto;display: table}
.per_circle{border: 20px solid #E6E7E8;width:180px;height: 180px;border-radius: 100%;color: #484848;text-align: center;padding:35px 0;line-height: normal;}
.per_circle span{font-size: 60px;line-height: normal;}
.custom_graph .shadow{box-shadow: 0px 3px 6px rgba(0,0,0,0.16);}
.gradient {background-image: linear-gradient(120deg, rgba(234,235,236,1), rgba(255,255,255,1)); }
.custom_graph .custom_label{width: 220px;font-size: 12px;color: #fff;font-weight: 600;border-radius: 30px;position: relative;}
.custom_graph .custom_label .circle{box-shadow: 0 3px 6px rgba(0,0,0,0.16), inset 0px 1px 0px rgba(255,255,255,1) !important;width: 40px;height: 40px;border-radius: 100%;color: #484848;font-size: 14px;text-align: center;font-weight: normal;padding: 8px 0;display: inline-block;margin-right: 5px;}
.yellow_gradient{background-image: linear-gradient(120deg, #FFF459, #FCB116);margin-bottom: 8px;}
.custom_graph .custom_label span { display: inline-block; vertical-align: middle;line-height: normal;}
.orange_gradient{background-image: linear-gradient(120deg, #FFEC00, #FDB813 ,#F78E1E, #F37121 ,#F15C22 ,#F05323);margin-bottom: 15px;}
.pink_gradient{background-image: linear-gradient(120deg,#F06AA7, #DF5CA2, #BD3B95, #A6228E);margin-bottom: 15px;}
.blue_gradient{background-image: linear-gradient(120deg, #7E67AD ,#6E5AA3 ,#4A3F8F, #473E8E);margin-bottom: 8px;}
.cyan_gradient{background-image: linear-gradient(120deg, #00B3F0, #00AAA8);}
.d-inline-block{display: inline-block;vertical-align: middle;}
.custom_graph .graph_label{padding-left: 50px;}
.custom_graph .custom_label:first-child,.custom_graph .custom_label:last-child{margin-left: 15px;}
.custom_graph .custom_label:nth-child(2n),.custom_graph .custom_label:nth-child(4n){margin-left: 60px;}
.custom_graph .custom_label:nth-child(3n){margin-left: 80px;}
.yellow_gradient:before{content: "";background-image:url(../assets/1_gradient@2x.png);background-size: 100%;position: absolute;top: 4px;width: 102px;height: 51px;left: -155px;}
.orange_gradient:before{content: "";background-image:url(../assets/2_gradient@2x.png);background-size: 100%;position: absolute;top: -40px;width: 84px;height:83px;left: -130px;}
.pink_gradient:before{content: "";background-image:url(../assets/3_gradient@2x.png);background-size: 100%;position: absolute;top: -60px;width: 51px;height:103px;left: -99px;}
.blue_gradient:before{content: "";background-image:url(../assets/4_gradient@2x.png);background-size: 100%;position: absolute;top: -60px;width: 51px;height:102px;left: -83px;}
.cyan_gradient:before{content: "";background-image:url(../assets/5_gradient@2x.png);background-size: 100%;position: absolute;top: -52px;width: 154px;height:102px;left: -160px;}
.custom_label:after{content: "";background-image:url(../assets/graph_line@2x.png);background-size: 100%;position: absolute;width: 47px;height:4px;background-repeat: no-repeat}
.yellow_gradient:after{top: 28px;left: -53px;}
 .orange_gradient:after{top: 20px;left: -53px;}
 .pink_gradient:after{top: 20px;left: -53px;}
 .blue_gradient:after{top: 20px;left: -53px;}
 .cyan_gradient:after{top: 14px;left: -53px;}
/********* End New Gameplan Chart CSS **********/
.article.gameplan .btn-test{
    background-color: #839CA8;
    /* margin-left: 15px; */
    color: white;
    font-size: 16px;
    font-weight: 500;
    height: 38px;
    width: 112px;
    padding-top: 8px;
}
/**********  Visa Insight Changes ************/
.chart--cyan{background-color:#007A87 !important;}
.chart--amber{background-color:#00D1C1 !important;}
.chart--aero{background-color:#8CE071 !important;}
.chart--yellow{background-color:#FFB400 !important;}
.chart--pitch{background-color:#FFAA91 !important;}
.chart--pink{background-color:#FF5A5F !important;}
.chart--maroon{background-color:#7B0051 !important;}
.chart--brown{background-color:#B4A76C !important;}
.chart--green{background-color:#00A699 !important;}


.article .title.new_title{font-size: 28px;color: #484848;}
.article .tabbar .nav-tabs > li > a{color: #767676;}
.article .tabbar .nav-tabs > li > a::after{background: #004F70;}
.article .tabbar .nav-tabs > li.active > a, .article .tabbar .nav-tabs > li > a:hover{    color: #004F70!important;}
.article .tabbar .nav-tabs{border-bottom: 2px solid transparent;background: #EDEFED}
.article.companies{background-color: #EDEFED;min-height: auto;}
.filter-sec.bg_none{background-color: transparent;box-shadow: none;}
.favorites.bg_none{background-color: transparent;box-shadow: none;}
.charts__chart{border-radius: 20px;}
.chart-cell span{color: #484848;font-weight: normal;}
.chart-cell span b{color: #484848;font-weight: 700;}
.chart-cell{padding: 5px 15px;}
.chart-cell:hover{background: #fff;border-radius: 15px;}
.chart-cell .star_icon{margin-top: -15px;}
/*.favorites a.add-icon{margin-top: 14px;}*/
.favorites .border-bottom{    border-bottom: 1px solid #484848;}
#fav-company i:hover{color: #004F70}
/********** End   ***********/
/* New jobs Screen CSS */
.big_title{font-size: 70px;text-align: center;margin: 50px 0 50px;color: #484848;font-weight: 300}
.search-job-page{background: #fff;}
.custom-radio .radio input[type=radio] { display: none; }
.custom-radio .radio label { display: inline-block; cursor: pointer; position: relative; padding-left: 25px; margin-right: 0; font-size: 13px; color: #484848;font-size: 18px;padding: 20px 30px 50px;border: 1px solid #484848;border-radius: 4px;width: 280px;min-height: 300px;}
.custom-radio .radio label:before { content: ""; display: inline-block; width: 30px; height: 30px; margin-right: 10px; position: absolute; left: 0; bottom: 20px; background-color: #fff;border: 1px solid #484848;margin: 0 auto;right: 0;}
.custom-radio .radio label:before { border-radius: 100%; }
.custom-radio .radio input[type=radio]:checked + label:before { content: "\2022"; color: white; font-size: 46px; text-align: center; line-height:0;padding: 15px 0 0;background-color: #FF5A5F;border: 1px solid #FF5A5F;}
.select_jobs.custom-radio .international_job .radio label .flag_img{background-position: -0px -0px; width: 213px; height: 124px;background-size: 100%;background-repeat: no-repeat;margin:30px auto 0;}
.select_jobs.custom-radio .international_job .radio input[type=radio]:checked + label .flag_img{background-position: -0px -124px; width: 213px; height: 124px;}
.select_jobs.custom-radio .us_job .radio label .flag_img{background-position: -0px -0px; width: 219px; height: 119px;background-size: 100%;background-repeat: no-repeat;margin: 30px auto 0;}
.select_jobs.custom-radio .us_job .radio input[type=radio]:checked + label .flag_img{background-position: -0px -119px; width: 219px; height: 119px;}
.custom-radio .radio input[type=radio]:checked + label{background-color: #fff}
.select_jobs .radio_box{display: inline-block;vertical-align: middle;}
.select_jobs .flag_img, .select_jobs .flag_img+span {display: block;text-align: center;margin: 30px auto 15px;float: left;width: 100%;}
.select_jobs span {display: block; text-align: left;  margin: 15px auto;}
.radio_box{margin-right: 50px;}
.radio_box:last-child{margin-right: 0;}
.bottom_btn{margin: 50px 0;}


.select_jobs.custom-radio .top_job .radio label .flag_img{background-position: -0px -0px; width: 176px; height: 121px;background-size: 100%;background-repeat: no-repeat;margin: 30px auto 0;float: none}
.select_jobs.custom-radio .top_job .radio input[type=radio]:checked + label .flag_img{background-position: -0px -121px; width: 176px; height: 121px;}
.select_jobs.custom-radio .all_job .radio label .flag_img{background-position: -0px -0px; width: 151px; height: 121px;background-size: 100%;background-repeat: no-repeat;margin: 30px auto 0;float: none}
.select_jobs.custom-radio .all_job .radio input[type=radio]:checked + label .flag_img{background-position: -0px -121px; width: 151px; height: 121px;}

.select_jobs .form-control{width: 350px;height: 56px;border: 1px solid #767676;border-radius: 4px;font-size: 16px;}
.select_jobs .form-control::placeholder{color: #484848; opacity:0.4; }
.select_jobs .form-control::-webkit-input-placeholder {color: #484848; opacity:0.4; }
.select_jobs .form-control::-moz-placeholder{color: #484848; opacity:0.4; }
.select_jobs select{-webkit-appearance:none;appearance:none; position: relative;}

.select_jobs select {
 background-image: url(/assets/selected@2x.png) !important;
   background-size: 13px !important;
   font-weight: normal;
   background-position: 96% center !important;
}
/* End CSS */
.btn-submit{
    background-color: #839CA8;
    /* margin-left: 15px; */
    color: white !important;
    font-size: 16px;
    font-weight: 500;
    height: 38px;
    width: 112px;
    padding-top: 8px;
}
.per_circle {
    box-shadow: 0 3px 12px rgba(0,0,0,0.16), inset 0px 1px 0px rgba(255,255,255,1) !important;
}
.custom_graph .custom_label .circle {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), inset 0px 1px 0px rgba(255,255,255,1) !important;
}
.cdetails .header h1 a i.fa-angle-left{
    color: #484848;
    margin-right: 10px;
    /* font-size: 12px; */
}
.thumb_view .video-card .thumb_img.link_icon {
    background-size: 100px;
    background-color: #EDEFED;
}
/* .article.cdetails .star_icon .fav-icon{
    background: url(../assets/fav_icon_2.png) no-repeat 0 0px !important;
} */
.cs_btn .disabled{
    cursor: not-allowed;
    opacity: 0.4;
}
.cs_btn .disabled_parent{
    border-radius: 4px;
}
.modal #network_tracker_company_name + .select2, .modal #network_tracker_company_name {
    width: 100% !important;
}
.social-share-button{
    display: inline-block !important;
}
.postfeed .post-footer a.ssb-icon{
    display: inline-block !important;
    float: left;
    font-size: 0;
}
.postfeed .post-footer a.ssb-icon{
    width: 25px !important;
}
a.ssb-icon.ssb-facebook:after {
    font-size: 16px;
}
a.ssb-icon:after {
    top: -19px;
}
a.ssb-icon.ssb-changed:after{
    top: 1px !important;
}
.home_social_share .social{
    display: inline-block;
}
.home_social_share .social a {
    height: auto;
    line-height: normal;
    vertical-align: middle;
    padding-top: 1px;
    margin-right: 0;
    width: auto !important;
}
.home_social_share .social a i {
    width: auto;
    font-size: 18px !important;
    height: auto;
    margin-right: 0;
    margin-left: 8px;
}
.home_social_share .social a i.fa-envelope-o{
    color: #FFB400;
}
.home_social_share .social a i.fa-facebook {
    font-size: 16px !important;
     margin-top: 1px;
}
.home_social_share .social a i.fa-envelope-o {
    color: #FFB400;
    /* margin-top: -1px; */
}
.home_social_share .social a i.fa.fa-linkedin {
    /* margin-top: -1px; */
}
.search-input{
    position: relative;
}
.search-input i{
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
}
.question_element{text-align:left}
.select2-container--default .select2-results > .select2-results__options{
    /* overflow-x: scroll; */
}
.custom_graph .custom_label a {
    width: 100%;
    display: inline-block;
    padding: 8px 6px;
    color: #fff;
}
.content h4{
    color: #444444
}
.btn.disabled{
    pointer-events: none;
}
.select_jobs .error_class{
    border-color: red;
}
.flag_img {
    width: 38px;
    display: inline-block;
    float: left;
}
.cntry_sidebar .cntry img {
    max-width: 38px;
    width: auto;
    max-height: 30px;
}
.select2-selection__placeholder{
    width: 100%;
}
.select2_min_width{
    min-width: 158px !important;
    width: 100% !important;
}
.delete_post, .create_by {
    display: inline-block;
}
.delete_post a {
    font-size: 12px;
    font-weight: 500;
    color: #ff7e7e;
}
.cell .star_icon_jobs{
    /* margin-top: -15px; */
    margin-top: 5px;
    height: 15px;
    overflow: hidden;
}
.cell .star_icon_jobs .fav-icon-jobs{
    /* margin-top: -10px; */
    display: inline-block;
    background: url(../assets/fav_icon_2.png) no-repeat 0 0px;
    background-size: 15px;
    height: 15px;
    width: 15px;
    transition-duration: 0s;
}
.cell .star_icon_jobs .fav-icon-jobs:hover,.cell .star_icon_jobs .fav-icon-jobs.active {
    background: url(../assets/fav_icon_2.png) no-repeat 0 -15px;
    background-size: 15px;
}
.favorites .title span{
    position: absolute;
    margin-top: 2px;
}
.fav_jobs .favorites{
    margin-top: 10px;
}
.cntryinfo a.disabled{
    display: none;
}
/* .error{
    color: red;
} */
/* .social-icons{
    display: inline-block !important ;
    float: left !important;
    width: 25px !important;
    top: 2px !important;
    font-size: 16px !important
} */
/* .social-share-button .ssb-facebook{
    background-image: url(/assets/fb_icon.png) !important;
}
.social-share-button .ssb-twitter{
    background-image: url(/assets/twt_icon.png) !important;
}
.social-share-button .ssb-linkedin{
    background-image: url(/assets/twt_icon.png) !important;
}
.social-share-button .ssb-email{
    background-image: url(/assets/twt_icon.png) !important;
} */
@media screen and (min-width:320px) and (max-width:360px) {
    #network_tracker_company_id{
        width: 300px !important;
    }
    #network_tracker_company_name{
        width: 300px !important;
    }
}
@media screen and (min-width:320px) and (max-width:767px) {
    #network_tracker_company_id{
        width: 200px !important;
    }
    #network_tracker_company_name{
        width: 200px !important;
    }
    .select2-container{
        width: auto !important;
    }

}
@media(max-width:767px){
   .big_title {font-size: 46px;}
   .radio_box {margin-right: 20px;}
   .custom-radio .radio label{width: 250px;}
    .select_jobs.custom-radio .international_job .radio label .flag_img {background-position: -0px -0px;width: 183px;height: 94px;background-size: 183px;}
    .select_jobs.custom-radio .international_job .radio input[type=radio]:checked + label .flag_img {background-position: -0px -106px;width: 183px;height: 94px;}
    .select_jobs.custom-radio .us_job .radio label .flag_img { background-position: -0px -0px;width: 189px;height: 89px;background-size: 189px;}
   .select_jobs.custom-radio .us_job .radio input[type=radio]:checked + label .flag_img {background-position: -0px -102px;width: 189px;height: 89px;}
   .job-header .jobs_back_icon {top: 0;left: 20px;width: 25px;}

}
@media(max-width:575px){
   .select_jobs .radio_box{margin: 0 auto;display: table;}
   .job-header .jobs_back_icon {top:6px;left: 6px;width: 15px;}
}
